body {
    color: #080808 !important;
    font-family: droid-sans;
    font-size: 14px;
}

body.pushable {
            background-color: #fffad695 !important;
    }

body::before {
    background-color: #fffad695;
}

h1, h2, h3, h4, h5, h6, h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
    font-family: Oswald, Lato, sans-serif;
}

a {
    color: #0058ad;
}

a:hover {
    color: #4396e6;
}


/* -------------------------- New Styles ------------------------- */
table .selectable_cell:hover {
    color: #b5a018 !important;
}

.special-font {
    font-family: Oswald, Lato, sans-serif;
}

.ui.list a.item {
    color: #0058ad;
}

.ui.list a.item:hover {
    color: #4396e6;
}

.ui.menu .item {
    color: #080808 !important;
}

.ui.menu .item:hover:not(.active) {
    color: #b5a018 !important;
    border-color: #b5a018 !important;
}

.ui.form .ui.label.focused {
    border: 1px solid #b5a018 !important;
}

.ui.form.no.border .input .ui.label {
    border-bottom: 1px solid #b5a018 !important;
}

.ui.form.no.border .input input:active , .ui.form.no.border .input input:focus {
    border-color: #b5a018 !important;
}

.ui.dimmer .list .item .warning {
    color: #b5a018 !important;
}

.ui.accordion .content .active-link {
    color: #b5a018 !important;
}

.ui.styled.accordion .title.active {
    color: #b5a018 !important;
}

.ui.sidebar.menu .item.active {
    color: #b5a018 !important;
}

.ui.ribbon.label {
    background-color: #000000;
}

.ui.ribbon.label::after {
    border-right-color: #000000;
    border-top-color: #000000;
}

.main-color {
    color: #b5a018 !important;
}

.label-color {
    color: white !important;
    background-color: #8f801b !important;
}

.ic {
    color: #080808 !important;
}

.ic.t {
    opacity: .7 !important;
}

.main-color.background {
    background-color: #b5a018 !important;
}

.positive {
    color: #b5a018 !important;
}

.positive.button {
    background-color: #b5a018 !important;
    color: white !important;
}

.positive.button:hover {
    background-color: #8f801b !important;
}

.positive.icon.labeled.button i {
    background-color: #8f801b !important;
    color: white !important;
}

.side.bordered.divider:before {
    border-top: 2px solid #b5a018 !important;
    border-left: 2px solid #b5a018 !important;
}

.side.bordered.divider:after {
    border-bottom: 2px solid #b5a01810 !important;
}

.slick.slider .slide.content > div h3:after {
    background-color: #b5a018 !important;
}

.timeline > div:nth-child(2):before , .timeline > div:nth-child(2):after {
    border: 2px solid #b5a018 !important;
}

.hover.decorated:after {
    background-color: #0058ad50 !important;
}

.sortable .item:hover {
    border-color: #b5a018 !important;
}

.article .article.info #article-info .item b {
    color: #b5a018 !important;
}

.side.divider {
    font-family: Oswald, Lato, sans-serif;
}

.ui.form.no.border .border .input .ui.label {
    font-family: Oswald, Lato, sans-serif;
}

.ui.button {
    font-family: Oswald, Lato, sans-serif;
}

.ui.accordion .title:not(.ui) .header {
    font-family: Oswald, Lato, sans-serif;
}

.ui.header {
    font-family: Oswald, Lato, sans-serif;
}

.ui.sidebar.menu .item {
    font-family: Oswald, Lato, sans-serif;
}

.article .context h5, .article .article.info #article-info .item b {
    font-family: Oswald, Lato, sans-serif;
}

#latest-articles .items .item .content .extra a {
    font-family: Oswald, Lato, sans-serif;
}

#archive .year, #archive .year .load.more, #archive .issues .item .card .header {
    font-family: Oswald, Lato, sans-serif;
}

#archive .year .item .year-label:hover {
    background-color: #b5a018;
}


#header {
    background-color: #f0d735;
            background-image: none !important;
    }

#journal-title {
    color: #000000;
    font-size: 28px;
}

#journal-title .journal-subtitle {
    color: #000000;
}

.journal-slogan {
    color: #555555;
}

#welcome {
    border-left: 2px solid #b5a01850 !important;
}

#pageContextsTitles .item i {
    color: #b5a018 !important;
}

#go-to-articles:hover {
    color: #b5a018 !important;
}

#latest-articles .items .item .content .title h4 {
    font-family: droid-sans;
}

#latest-articles .items .item .active.date .date-label {
    border: 2px solid #b5a018 !important;
}

#operation-bar .item {
            background-color: rgba(54, 54, 54, .3);
        box-shadow: 0 0 0 4px rgba(241, 241, 241, .3);
    }

#operation-bar .item:hover {
            background-color: #b5a018;
        box-shadow: 0 0 0 4px #e8cd2150;
    }

#operation-bar .item i {
    color: #666;
}

#side-control .list .item:hover {
    background-color: #b5a018 !important;
}

#archive .year .item:not(.actives):hover , #archive .year .load.more {
    background-color: #b5a018 !important;
}

#archive .issues .issues.list.active::after {
    color: #b5a018 !important;
}

#archive .issues .item .card .accordion .content {
    border-left: 2px solid #b5a01825 !important;
}

#archive .issues .item .card .accordion .content .item:before {
    background-color: #b5a01825 !important;
}

#archive .issues .item .card .item:hover {
    color: #b5a018 !important;
}

#directory .list .item .content .active-link {
    color: #b5a018 !important;
}

#publisher-logo {
    background: #f0d735; /* Old browsers */
    background: -moz-linear-gradient(top, #f0d735 0%, #8f801b 100%);
    background: -webkit-linear-gradient(top, #f0d735 0%,#8f801b 100%);
    background: linear-gradient(to bottom, #f0d735 0%,#8f801b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0d735', endColorstr='#8f801b',GradientType=0);
}

#publisher-logo:before {
     border-top: 12.5px solid #8f801b;
}

#publisher-logo:after {
     border-top: 12.5px solid #8f801b;
}

#website-controls a {
    color: #010100;
}

#website-controls a:hover {
    color: #010100;
}

#website-controls #certification .item {
    background-color: #000000;
}

#website-controls #certification .item::before {
    border-top-color: #000000 !important;
}

#website-controls #certification .item a,
    #website-controls #certification .item span,
    #website-controls #certification .item a:hover {
    color: #ffffff;
}

.ui.card > .content a:not(.ui):hover {
    color: #b5a018 !important;
}

